
Quantification tool - Bug #2415

Two ## in Excel output

01/11/2017 11:28 AM - Oleksii Kurasov

Status: Closed Start date: 01/11/2017

Priority: Immediate Due date: 01/13/2017

Assignee: Andualem Oumer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

[18:26:31] andi-oumer: a quick observation on the excel output for the schedule

[18:26:49] andi-oumer: we have two # for the number of acclerated and regular orders

[18:26:57] andi-oumer: please fix that

History

#1 - 01/13/2017 05:50 AM - Oleksii Kurasov

- Due date changed from 01/12/2017 to 01/13/2017

- Status changed from New to Resolved

#2 - 01/13/2017 05:50 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Andualem Oumer

#3 - 01/13/2017 02:12 PM - Andualem Oumer

- Status changed from Resolved to Closed

Fine now
